#fr-captcha-id {
	margin-top: -10px;
}

.frc-captcha {
    position: relative;
    min-width: 250px;
    max-width: 312px;
    border: 1px solid #eae9e9 !important;		/* Rahmen um die Captcha-Box in ESWE dunkelgrau */
    padding-bottom: 2px !important;
    background-color: #fff;
}

.frc-captcha-error {
    border: 4px solid #e35205 !important;		/* Rahmen um die Captcha-Box im Fehlerfall in rot */
}
